package ${basePackage}.module.system.rsp;

import ${basePackage}.frame.base.BaseResponse;
import ${basePackage}.module.system.ent.Dict;

/**
 * DictGetResponse - 字典
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class DictGetResponse extends BaseResponse {

    /**
     * 字典
     */
    private Dict dict;

    public Dict getDict() {
        return this.dict;
    }

    public void setDict(Dict dict) {
        this.dict = dict;
    }
}
